[Language]
Language=Deutsch
LCID=:3079:1031:5127:4103:2055:
Revision=1
Author Rev.1=Proxma AG, Berlin, www.proxma.com
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Es ist nicht möglich die Lizenzdatei in den Winstep-Lizenzordner zu verschieben...////Bitte kopieren Sie die Datei '%1' in den ////'%2'////Ordner, und bennenen Sie um in '%3.key'
%1 - Failed=%1 - Fehlgeschlagen
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
